.branch {
  font-size: 0.75rem;
}

/*# sourceMappingURL=styles.css.map */
.margin15 {
    padding-left: 15px;
    padding-right: 15px;
}

.marginTB15 {
    padding-top: 15px;
    padding-bottom: 15px;
}


.spacebefore {
    padding-top: 30px;
}
/*# sourceMappingURL=styles.css.map */

.barbackground {
    background-image: url("https://www.galloup.com/img-theme/bar.png");
    /*  height */
    height: 200px;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


h2.ontopbar {
    position: relative;
    font-size: 300%;
    color: white;
    text-align: center;
}



.spaceafter {
    margin-bottom: 10rem;
}



.text-block {
    background-color: black;
    /*background: rgba(0, 0, 0, 0.8);*/
    /*top: 20rem;*/
    bottom: 6rem;
    width: 35%;
    height: 70%;
    margin: auto;
    margin-bottom: -6rem;
    text-align: center;
}

.text-block2line {
    background-color: black;
    /*top: 20rem;*/
    bottom: 6rem;
    width: 40%;
    height: 70%;
    margin: auto;
    margin-bottom: -3rem;
    text-align: center;
}

h2.ontop {
    /*color: #fff;
    font-size: 300%;
    text-align: center;*/
    position: relative;
    font-size: 300%;
    color: red;
    text-align: center;
    margin-bottom: calc(1%);
    transform: translateY(-290%);
}

h1.ontop {
    position: relative;
    font-size: 300%;
    color: #fff;
    text-align: center;
    bottom: 10rem;
}


@media (max-width: 1800px) {
    h1.ontop {
        position: relative;
        font-size: 300%;
        color: #fff;
        text-align: center;
        bottom: 13rem;
    }
}

@media (max-width: 1500px) {
    h1.ontop {
        position: relative;
        font-size: 300%;
        color: #fff;
        text-align: center;
        bottom: 10rem;
    }
}

@media (max-width: 1199px) {
    h1.ontop {
        position: relative;
        font-size: 300%;
        color: #fff;
        text-align: center;
        bottom: 8rem;
    }
}

@media (max-width: 991px) {
    h1.ontop {
        position: relative;
        /*top: -8.5rem;*/
        font-size: 275%;
        color: #fff;
        text-align: center;
        bottom: 6rem;
    }
}

@media (max-width: 767px) {
    h1.ontop {
        position: relative;
        /*top: -8.5rem;*/
        font-size: 275%;
        color: #fff;
        text-align: center;
        bottom: 6rem;
    }
}



@media (max-width: 767px) {
    .top-bar {
        background: #005696;
        color: #fff;
        font-size: 0.9rem;
        padding: 0px 0;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
    }
}


/*@media (min-width: 768px) {
 .top-bar {
 
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
}*/


.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
   margin-bottom: 5%;
}

/*h2 { 
   position: absolute; 
   top: 70%; 
   text-align: center;
   width: 100%; 
}

h2 span { 
   color: white; 
   font-size: 3rem;
   letter-spacing: -1px;  
   background: rgb(0, 0, 0);
   background: rgba(0, 0, 0, 0.7);
   padding: 10%; 
}

h2 span.spacer {
   padding:0 5px;
}*/


    /*Kung fu panda version - css-tricks.com/text-blocks-over-image/*/

.schneiderlanding{
    background: url(https://www.actah2012.com/img-pages/landing/schneider/Factory-Floor.png) center top no-repeat; 
    /*opacity: 0.5;*/ 
    background-size: cover; 
}

.herotest {
    position: relative;
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url('https://www.actah2012.com/img-pages/landing/schneider/Factory-Floor.png');
    background-size: cover;
    &::before

{
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    //background-color: rgba(0,0,0,0.25);
    background-color: rgba(152, 66, 211, 0.25);
}
}

.hatpromolanding {
    background: url(https://www.actah2012.com/img-pages/landing/banner/banner-hatpromo-2000x650.png) center top no-repeat;
    /*opacity: 0.5;*/
    background-size: cover;
}


.accordion .card-header:after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: right;
}

.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067";
}